@charset "utf-8";
/* CSS Document */
/*This CSS file, quicklinks.css, is the styler for the homepage right unique navigation*/


/* BEGIN Style for home page Information Centers menu*/

.wrap_quicklinks
{
	padding-top: 3px;
	margin-bottom: 0px;
	background-image: url(/images/quicklinks_bk.jpg);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: #F2DEDE;
}
.quicklinks_title {  /*look and feel of the home page Information Centers title*/
	display: block;
	padding-top: 6px;
	color: #fff;
	padding-left:8px;
}
.headtitle ul li a /*Top topic link*/
{
	color: #101820;
}
/* END Style for home page Information Centers menu*/

/* BEGIN Style for home page Information Centers menu 2 */

.wrap_find
{
	padding-top: 2px;
	margin-bottom: 0px;
}
.find_title {  
	display: block;
	padding-top: 6px;
	color: #fff;
}
.headtitle ul li a /*Top topic link*/
{
	color: #101820;
}

.panel-org
 {
	margin-bottom:15px;
	margin-top:10px;
	margin-right:5px;
	background-color:#F2DEDE;
	border-radius:8px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
	box-shadow:0 1px 1px rgba(0,0,0,.05);
	padding-bottom: 4px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 8px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d50032;
	border-right-color: #d50032;
	border-bottom-color: #d50032;
	border-left-color: #d50032;
	 }
.panel-org-body
{
	padding: 4px;
	}
.panel-org-heading
{
	padding:8px 8px;
	border-bottom:1px solid transparent;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	color:#ffffff;
	background-color:#D50032;
	border-color:#d50032;
	font-weight: bold;
	text-transform: uppercase;
	}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}
.panel-title>.small,.panel-title>.small>a,.panel-title>a,.panel-title>small,.panel-title>small>a{color:inherit}
.panel-footer{padding:10px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;border-bottom-right-radius:3px;border-bottom-left-radius:3px}

